---
references:
- id: AcemogluAI2020
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Acemoglu
      given: Daron
    - family: Autor
      given: David
    - family: Hazell
      given: Jonathon
    - family: Restrepo
      given: Pascual
  citation-key: AcemogluAI2020
  DOI: 10.3386/w28257
  genre: Working Paper
  issued:
    - year: 2020
      month: 12
  number: '28257'
  publisher: National Bureau of Economic Research
  title: 'AI and Jobs: Evidence from Online Vacancies'
  type: report
  URL: https://www.nber.org/papers/w28257

- id: AcemogluArtificial2018
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Acemoglu
      given: Daron
    - family: Restrepo
      given: Pascual
  citation-key: AcemogluArtificial2018
  DOI: 10.3386/w24196
  genre: Working Paper
  issued:
    - year: 2018
      month: 1
  number: '24196'
  publisher: National Bureau of Economic Research
  title: Artificial Intelligence, Automation and Work
  type: report
  URL: https://www.nber.org/papers/w24196

- id: AcemogluWrong2020
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Acemoglu
      given: Daron
    - family: Restrepo
      given: Pascual
  citation-key: AcemogluWrong2020
  container-title: Cambridge Journal of Regions, Economy and Society
  DOI: 10.1093/cjres/rsz022
  ISSN: 1752-1378, 1752-1386
  issue: '1'
  issued:
    - year: 2020
      month: 5
      day: 15
  language: en
  page: 25-35
  title: >-
    The wrong kind of AI? Artificial intelligence and the future of labour
    demand
  type: article-journal
  volume: '13'

- id: AndrusAI2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Andrus
      given: McKane
    - family: Dean
      given: Sarah
    - family: Gilbert
      given: Thomas Krendl
    - family: Lambert
      given: Nathan
    - family: Zick
      given: Tom
  citation-key: AndrusAI2021
  DOI: 10.48550/arXiv.2102.04255
  issued:
    - year: 2021
      month: 2
      day: 4
  number: arXiv:2102.04255
  publisher: arXiv
  title: >-
    AI Development for the Public Interest: From Abstraction Traps to
    Sociotechnical Risks
  type: article
  URL: http://arxiv.org/abs/2102.04255

- id: BabinaArtificial2021
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Babina
      given: Tania
    - family: Fedyk
      given: Anastassia
    - family: He
      given: Alex Xi
    - family: Hodson
      given: James
  citation-key: BabinaArtificial2021
  DOI: 10.2139/ssrn.3651052
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2021
      month: 5
      day: 7
  language: en
  number: ID 3651052
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Artificial Intelligence, Firm Growth, and Industry Concentration
  type: report
  URL: https://papers.ssrn.com/abstract=3651052

- id: DanaherEthics2018
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Danaher
      given: John
  citation-key: DanaherEthics2018
  container-title: Philosophy & Technology
  container-title-short: Philos. Technol.
  DOI: 10.1007/s13347-018-0317-3
  ISSN: 2210-5441
  issue: '4'
  issued:
    - year: 2018
      month: 12
      day: 1
  language: en
  page: 629-653
  title: 'Toward an Ethics of AI Assistants: an Initial Framework'
  type: article-journal
  volume: '31'

- id: FeltenOccupational2019
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Felten
      given: Edward W.
    - family: Raj
      given: Manav
    - family: Seamans
      given: Robert
  citation-key: FeltenOccupational2019
  DOI: 10.2139/ssrn.3368605
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 9
      day: 8
  language: en
  number: ID 3368605
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    The Occupational Impact of Artificial Intelligence: Labor, Skills, and
    Polarization
  type: report
  URL: https://papers.ssrn.com/abstract=3368605

- id: LaneImpact2021
  accessed:
    - year: 2021
      month: 9
      day: 20
  author:
    - family: Lane
      given: Marguerita
    - family: Saint-Martin
      given: Anne
  citation-key: LaneImpact2021
  DOI: 10.1787/7c895724-en
  issued:
    - year: 2021
      month: 1
      day: 25
  language: en
  publisher: OECD
  title: >-
    The impact of Artificial Intelligence on the labour market: What do we know
    so far?
  type: article-journal
  URL: >-
    https://www.oecd-ilibrary.org/social-issues-migration-health/the-impact-of-artificial-intelligence-on-the-labour-market_7c895724-en
...
